DtMmdbQuit(library call)

NAME
DtMmdbQuit — shuts down the DtInfo database engine

SYNOPSIS

#include &<DtMmdb.h>
void DtMmdbQuit(void)

DESCRIPTION

The DtMmdbQuit function frees all memory used by the database engine and instructs it to stop service. After the call, the database engine can no longer provide services.

RETURN VALUE

None.

SEE ALSO

DtMmdbInit(3)